Subject: Teid on kaasatud menetlusse arvamuse avaldamiseks
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 13 Jul 2026 15:47:02 +0300

Rae Vallavalitsus menetleb praegu ehitusteatis nr 2611201/16446 aadressile 
Harju maakond, Rae vald, Jüri alevik, Aruküla tee 17, Harju maakond, Rae 
vald, Jüri alevik, Aruküla tee 17 (Garaaž, Abihoone) ja soovib teid kaasata 
menetlusse.

Kaasamise kutse põhjus: Palun avaldage arvamust vastavalt ehitusseadustiku § 
36 lõike 5 punktile 4.

Palun avage menetlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27934230> . E-ehituse 
keskkonda saab sisse logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust ootame kuni 23.07.2026 (k.a). Pärast selle tähtaja möödumist loeme, 
et teil ei ole menetluse osas vastuväiteid.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (VILLE TAMM) poole.